<?php
/**
* CB Groupjive plugin language file (FE)
* @version $Id: french.php 2011-08-18 lavsteph $
* @package CB GroupJive
* @subpackage French Language file for GroupJive plugin (front-end)
* @author Kyle
* @copyright (C) 2005 - 2010 joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
* Translation: JC Richard <jcrichard@lab-project.net> and Stéphane Bourderiou <webmaster@aide-joomla.com>
*/


if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

$CBstrings	=	array(
// 98 language strings from file plug_cbgroupjive/component.cbgroupjive.php
'Not authorized.'	        =>	'Non permis.',
'Search [categories]...'	=>	'Rechercher [categories]...',
'Subject not specified!'	=>	'Sujet non précisé!',
'Body not specified!'	        =>	'Corps non précisé!',
'[site_name] - [msg_subject]'	=>	'[site_name] - [msg_subject]',
'Hello [username], the following is a message from [site].<br /><br />[msg_body]'	=>	'Bonjour [username], vous avez un message de [site].<br /><br />[msg_body]',
'[categories] message failed to send! Error: no [users] to message'	=>	'[categories] Echec en envoi du message! Erreur: aucun destinataire [users] ',
'[categories] message sent successfully!'         =>	'[categories] message envoyé!',
'Search [groups]...'	                          =>	'Recherche [groups]...',
'[category] not found!'	                          =>	'[category] introuvable!',
'[category] state failed to saved! Error: [error]'=>	'[category] Echec en enregistrement de l\'état! Erreur: [error]',
'[category] state saved successfully!'	          =>	'[category] Etat enregistré!',
'[category] failed to delete! Error: [error]'	  =>	'[category] Echec en suppression! Erreur: [error]',
'[overview] - [cat] Deleted!'	                  =>	'[overview] - [cat] Supprimé!',
'[user] deleted [category] [cat]!'	          =>	'[user] a supprimé la catégorie [category] !',
'[category] deleted successfully!'	          =>	'[category] a été supprimé!',
'[category] limit reached!'	                  =>	'[category] limite atteinte!',
'Open'	                =>	'Ouvert',
'Approval'	        =>	'Approbation',
'Invite'	        =>	'Invitation',
'- Everybody'	        =>	'- Tout le monde',
'- All Registered Users'=>	'- Tous les utilisateurs',
'on [group] Create'	=>	'[group] en création',
'on [group] Edit'	=>	'[group] en modification',
'on [group] Delete'	=>	'[group] en suppression',
'[category] failed to bind! Error: [error]'	=>	'[category] échec de liaison! Erreur: [error]',
'Name not specified!'	                        =>	'Nom non précisé!',
'[owner] not specified!'	                =>	'[owner] non précisé!',
'Types not specified!'	                        =>	'Types non précisés!',
'[category] failed to save! Error: [error]'	=>	'[category] échec en enregistrement! Erreur: [error]',
'[overview] - [cat] Edited!'	                =>	'[overview] - [cat] modifié!',
'[user] edited [category] [cat]!'	        =>	'[user] a modifié la [cat][category].',
'[overview] - [cat] Created!'	                =>	'[overview] - [cat] créé!',
'[user] created [category] [cat]!'	        =>	'[user] a créé [category] [cat]!',
'[category] saved successfully!'	        =>	'[category] enregistrée!',
'Hello [username], the following is a message from [category].<br /><br />[msg_body]'	=>	'Bonjour [username], ce message provient de [category].<br /><br />[msg_body]',
'[groups] message failed to send! Error: no [users] to message'	=>	'[groups] échec en evoi de message! Erreur: aucun destinataire [users]',
'[groups] message sent successfully!'	                        =>	'[groups] message envoyé!',
'[group] not found!'	                                        =>	'[group] non trouvé!',
'Failed to join [group]! Error: [error]'                        =>	'Impossible de joindre le [group]! Erreur: [error]',
'[group] - New [usr]!'	                                        =>	'[group] - Nouveau [usr]!',
'[user] has joined [group] in [category] and requires approval!'=>	'[user] a rejoint le groupe [group] dans la catégorie [category] et requiert une approbation!',
'[user] has joined [group] in [category]!'          =>	'[user] a rejoint le groupe [group] dans la [category]!',
'Invite accept failed! Error: [error]'	            =>	'Invitation échouée! Erreur: [error]',
'Joined [group] successfully and awaiting approval!'=>	'Inscrit au [group] et en attente de validation!',
'Joined [group] successfully'                       =>	'Inscrit au [group]!',
'Login or Register to join [groups].'	            =>	'Connectez-vous ou Inscrivez-vous pour rejoindre les [groups].',
'Failed to leave [group]! Error: [error]'	    =>	'Impossible de quitter le [group]! Erreur: [error]',
'[group] - [usr] Left!'	                            =>	'[group] - [usr] à quitté!',
'[user] has left [group] in [category]!'	    =>	'[user] a quitté le [group] dans la [category]!',
'Left [group] successfully!'	                    =>	'[group] quitté avec succés!',
'[group] state failed to saved! Error: [error]'	    =>	'Le statut du [group] ne peut pas être sauvegardé! Erreur: [error]',
'[group] state saved successfully!'	            =>	'le statut du [group] a été sauvegardé!',
'[group] failed to delete! Error: [error]'	    =>	'Impossible de supprimer le groupe [group]! Erreur: [error]',
'[category] - [grp] Deleted!'	                    =>	'[category] - [grp] Supprimé!',
'[user] deleted [group] in [category]!'	            =>	'[user] a supprimé le groupe [group] dans la catégorie [category]!',
'[group] deleted successfully!'	                    =>	'[group] supprimé!',
'[group] limit reached!'	                    =>	'Limite du [group] atteinte!',
'There are no [categories] available.'	            =>	'Il n\'y a pas de [categories] disponibles.',
'on User Join'	                                    =>	'un utilisateur a rejoint',
'on User Leave'	                                    =>	'un utilisateur à quitté',
'[group] failed to bind! Error: [error]'	    =>	'[group] n\'a pas été lier! Erreur: [error]',
'[category] not specified!'	                    =>	'[category] non précisée!',
'Type not specified!'	                            =>	'Type non précisé!',
'Type not permitted!'	                            =>	'Type non autorisé!',
'[group] failed to save! Error: [error]'	    =>	'[group] non sauvegardé! Erreur: [error]',
'[category] - [grp] Edited!'	                    =>	'[category] - Groupe [group] Edité!',
'[user] edited [group] in [category]!'	            =>	'[user] a édité le groupe [group] dans la catégorie [category]!',
'[category] - [grp] Created!'	                    =>	'[category] - [grp] Créé!',
'[user] created [group] in [category]!'	            =>	'[user] a créé le groupe [group] dans la catégorie [category]!',
'[owner] failed to save! Error: [error]'	    =>	'[owner] non sauvegardé! Erreur: [error]',
'[group] saved successfully!'	                    =>	'[group] enregistré!',
'Hello [username], the following is a message from [group].<br /><br />[msg_body]'=>	'Bonjour [username], ce qui suit est un message du [group].<br /><br />[msg_body]',
'[group] message failed to send! Error: no [users] to message'                    =>	'Le message au [group] n\'a pas été envoyé! Erreur: aucun [users] pour le message',
'[group] message sent successfully!'	            =>	'Message envoyé au [group]!',
'Search [users]...'	                            =>	'Recherche des [users]...',
'[user] status failed to saved! Error: [error]'	    =>	'Le statut de [user] n\'a pas enregistré! Erreur: [error]',
'[user] status saved successfully!'	            =>	'Le statut de [user] a été enregistré!',
'[user] failed to delete! Error: [error]'	    =>	'Impossible de supprimer un [user]! Erreur: [error]',
'[user] deleted successfully!'	                    =>	'[user] supprimé!',
'Search Invites...'	                            =>	'Rechercher des invitations...',
'You must wait 5 days before resending an invite!'  =>	'Vous devez attendre 5 jours avant de renvoyer une invitation!',
'Multiple [users] were found. Please specify which to invite.'	        =>	'Multiple [users] were found. Please specify which to invite.',
'You can not invite your self!'	                                        =>	'Vous ne pouvez pas vous inviter!',
'You can not invite the [group] [owner]!'	                        =>	'Vous ne pouvez pas inviter le [group] [owner]!',
'The [user] you are inviting already belongs to this [group]!'	        =>	'L\'[user] vous souhaitez inviter appartient déjà à ce [group]!',
'The [user] you are inviting is already invited to join this [group]!'	=>	'L\'[user] vous souhaitez inviter est déjà invité à se joindre au [group]!',
'The email you are inviting is already invited to join this [group]!'	=>	'L\'utilisateur est déjà invité à se joindre à ce [group]!',
'Invalid invite recipient!'	                                        =>	'Invalid invite recipient!',
'Invite failed to send! Error: [error]'	                                =>	'L\'invitation n\'a pas été envoyée! Erreur: [error]',
'here'	                                                                =>	'ici',
'[grp] Invite'	                                                        =>	'Invitation du [grp]',
'Hello [username], you were invited to join [group] in [category]. Click [link] to join this [grp]!'	=>	'Bonjour [username], vous êtes invité à vous joindre au [group] dans la [category]. Cliquer sur le [link] pour rejoindre ce [grp]!',
'[site_name] - [grp] Invitation'	                                =>	'[site_name] - Invitation du [grp]',
'Hello, you were invited to join [group] in [category]. Click [link] to join this [grp]!<br /><br />NOTE: This message was automatically generated from [site]. You should register with the address at which you recieved this invite.'	=>	'Bonjour, vous êtes invité à vous joindre au [group] dans la [category]. Cliquer sur le [link] pour rejoindre ce [grp]!<br /><br />NOTE: Ce message a été généré automatiquement à partir de [site]. Vous devez vous inscrire à l\'adresse à laquelle vous avez reçu cette invitation.',
'Invite sent successfully!'	                                        =>	'Invitation envoyée!',
'Invite failed to delete! Error: [error]'	                        =>	'Impossible de supprimer l\'invitation! Erreur: [error]',
'Invite deleted successfully!'	                                        =>	'Invitation supprimée!',
// 1 language strings from file plug_cbgroupjive/tab.cbgroupjive.php
'Search Joined...'	                        =>	'Recherche Inscrit...',
// 14 language strings from file plug_cbgroupjive/cbgroupjive.class.php
'[element] - deleteCategory SQL Error: [error]'	=>	'[element] - deleteCategory SQL Error: [error]',
'All Registered Users'	                        =>	'Tous les utilisateurs enregistrés',
'Everybody'	                                =>	'Tout le monde',
'[element] - deleteUsers SQL Error: [error]'	=>	'[element] - deleteUsers SQL Error: [error]',
'[element] - deleteInvites SQL Error: [error]'	=>	'[element] - deleteInvites SQL Error: [error]',
'[element] - deleteGroup SQL Error: [error]'	=>	'[element] - deleteGroup SQL Error: [error]',
'Unknown'	                                =>	'Inconnu',
'[element] - deleteUser SQL Error: [error]'	=>	'[element] - deleteUser SQL Error: [error]',
'Accepted'	                                =>	'Accepté',
'Pending'	                                =>	'En attente',
'User ID'	                                =>	'User ID',
'Username'	                                =>	'Non d\'utilisateur',
'Name'	                                        =>	'Nom',
'Email'	                                        =>	'Courriel',
// 21 language strings from file plug_cbgroupjive/templates/default/category_edit.php
'Are you sure you want to cancel? All unsaved data will be lost!'=>	'Etes-vous sûr de vouloir annuler? Toutes les données non sauvegardées seront perdues!',
'Create [category]'	                                         =>	'Créer une [category]',
'Published'	                                                 =>	'Publié',
'Select publish status of [category]. Unpublished [categories] will not be visible to the public as well as its [groups].'	=>	'Sélectionnez l\'état ​​de publication d\'une [category]. Les [categories] dépubliées ne seront pas visible par le public ainsi que les [groups].',
'Input [category] name. This is the name that will distinguish this [category] from others. Suggested to input something unique and intuitive.'	=>	'Choisir un nom de [category]. C\'est le nom qui permettra de distinguer cette [category] des autres. Nous vous suggérons quelque chose d\'unique et intuitif.',
'Description'	=>	'Description',
'Input [category] description. Your [category] description should be short and to the point; describing what your [category] is all about.'	=>	'Input [category] description. Votre description de la [category] doit être courte et précise; décrivez brièvement le sujet et contenu de la [category].',
'Logo'	=>	'Logo',
'Select [category] logo. A logo should represent the focus of your [category]; please be respectful and tasteful when selecting a logo.'	=>	'Sélectionner un logo pour la [category]. Un logo doit représenter l\'objet de votre [category]; veuillez rester respectueux et de bon goût dans le choix du logo',
'Types'	=>	'Types',
'Select [categories] available [group] types. Types determine the way a [group] is joined (e.g. Invite requires new [users] to be invited to join a [group]).'	=>	'Sélectionnez les [categories] et  le type de [group] disponibles. les Types détermine la manière dont un [group] peut être joint (par exemple, requiert pour les nouveaux [users] de recevoir une Invitation pour adhérer à un [group]).',
'Access'	=>	'Accès',
'Select [category] access. Access determines who can effectively see your [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Sélectionnez les accès à la [category]. L\'accès détermine qui peut effectivement voir votre [category]. Le groupe sélectionné, ainsi que ceux qui le précède y auront accès (exemple. Registered sera également accessible à Author).',
'Notify'	=>	'Notifier',
'Select [category] notifications. Notifications will send a Private Message or Email based on the selected events to the [category] [owner].'	=>	'Sélectionnez les notifications de [category]. Les notifications seront envoyées par message privé ou par courriel en fonction des événements sélectionnés pour le [category] [owner].',
'(required)'	=>	'(requis)',
'Create'	=>	'Créé',
'Enable or disable the creation of [groups] in this [category]. Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Activer ou désactiver la création de [groups] dans cete [category]. Les Modérateurs et le [owner] sont exemptés de cette configuration et peut toujours créer des [groups].',
'Create Access'	=>	'Créer un accès',
'Select [group] create access. Create access determines who can create [groups] in this [category]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators and [owner] are exempt from this configuration and can always create [groups].'	=>	'Selectionnez Créer un accès à un [group]. Créer un accès détermine qui peut créer de [groups] dans cette [category]. Les utilisateurs sélectionnés ci-dessus auront également accès(exemple. Registered sera également accessible à Author). Les Modérateurs et le [owner] sont exemptés de cette configuration et peut toujours créer des [groups].',
'Input [category] [owner]. [category] [owner] determines the creator of the [category] specified as User ID.'	=>	'Choisir le [category] [owner]. Le [category] [owner] détermine le créateur de la [category] spécifié par son ID utilisateur.',
'Integrations'	=>	'Integrations',
'Captcha'	=>	'Captcha',
'Save'	        =>	'Sauver',
'Cancel'	=>	'Annuler',
// 15 language strings from file plug_cbgroupjive/templates/default/category_main.php
'[group] Menu'	                                                                =>	'[group] : Menu ',
'Are you sure you want to leave this [group]?'	                                =>	'Etes-vous sûr de vouloir quitter ce [group]?',
'Are you sure you want to unpublish this [group]?'	                        =>	'Êtes-vous sûr de vouloir dépublier ce [group]?',
'Are you sure you want to delete this [group] and all its associated [users]?'	=>	'Etes-vous sûr de vouloir supprimer ce [group] et tous ses [users] associés?',
'Unpublish'	                                                                =>	'Dépublier',
'Publish'	                                                                =>	'Publier',
'Name: [grp_name]'	                                                        =>	'Nom: [grp_name]',
'Description: [grp_description]'	                                        =>	'Description: [grp_description]',
'Type: [grp_type]'	                                                        =>	'Type: [grp_type]',
'Join'	                                                                        =>	'Rejoindre',
'Leave'	                                                                        =>	'Quitter',
'Edit'	                                                                        =>	'Editer',
'Delete'	                                                                =>	'Supprimer',
'No [group] search results found.'	                                        =>	'Aucun [group] dans les résultats de recherche.',
'There are no [groups] available.'	                                        =>	'Il n\'y a pas de [groups] disponibles.',
// 5 language strings from file plug_cbgroupjive/templates/default/category_message.php
'Message [groups]'	         =>	'Message aux [groups]',
'Subject'	                 =>	'Sujet',
'Input [groups] message subject.'=>	'Choisir le sujet du message aux [groups].',
'Body'	                         =>	'Corps',
'Input [groups] message body.'	 =>	'Choisir le corps du message aux [groups].',
// 13 language strings from file plug_cbgroupjive/templates/default/category_panes.php
'Are you sure you want to publish this [category]?'	                          =>	'Êtes-vous sûr de vouloir publier cette [category]?',
'Are you sure you want to delete this [category] and all its associated [groups]?'=>	'Êtes-vous sûr de vouloir supprimer cette [category] et tous ses [groups] associés?',
'Unpublish [category]'	=>	'Dépublier la [category]',
'Publish [category]'	=>	'Publier la [category]',
'[category] Menu'	=>	'[category] : Menu',
'New [group]'	        =>	'Nouveau [group]',
'Edit [category]'	=>	'Editer la [category]',
'Delete [category]'	=>	'Supprimer la [category]',
'Back to [overview]'	=>	'Retour aux [overview]',
'[category] Information'=>	'[category] : Informations',
'Types: [cat_types]'	=>	'Types: [cat_types]',
'Access: [cat_access]'	=>	'Accès: [cat_access]',
'Created: [cat_date]'	=>	'Créé: [cat_date]',
// 16 language strings from file plug_cbgroupjive/templates/default/group_edit.php
'Create [group]'	=>	'Créer un [group]',
'Select publish status of [group]. Unpublished [groups] will not be visible to the public.'	=>	'Sélectionnez l\'état ​​de publication du [group]. Les [groups] dépubliés ne seront pas visible par le public.',
'Input [group] name. This is the name that will distinguish this [group] from others. Suggested to input something unique and intuitive.'	=>	'Choisir le nom du [group]. C\'est le nom qui permettra de distinguer ce [group] des autres. Il est conseillé de choisir quelque chose d\'unique et intuitif.',
'Select [group] [category]. This is the [category] a [group] will belong to and decide its navigation path.'	=>	'Sélectionnez le [group] [category]. Il s\'agit du [group] qui appartient à une [category] et décide de son chemin de navigation.',
'Choisir la description du [group]. Your [group] description should be short and to the point; describing what your [group] is all about.'	=>	'Input [group] description. La description de votre [group] doit être courte et précise; en dévcirvant le sujet du [group].',
'Select [group] logo. A logo should represent the topic of your [group]; please be respectful and tasteful when selecting a logo.'	=>	' Sélectionner un logo pour le [group]. Un logo doit représenter l\'objet de votre [group]; veuillez rester respectueux et de bon goût dans le choix du logo',
'Type'	=>	'Type',
'Select [group] type. Type determines the way your [group] is joined (e.g. Invite requires new [users] to be invited to join your [group]).'	=>	'Sélectionnez le type du [group]. Le type détermine la façon dont votre [group] peut être rejoint (par exemple, exige pour le nouveaux [users] de recevoir une invitation à se joindre à votre [group]).',
'[group] Access'	=>	'Accès au [group]',
'Select [group] access. Access determines who can effectively see your [group]. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author).'	=>	'Sélectionnez les accès aux [group]. L\'accès détermine qui peut effectivement voir votre [group]. Le groupe sélectionné, ainsi que ceux qui le précède y auront accès (exemple. Registered sera également accessible à Author).',
'Invite Access'	=>	'Accès aux invitations',
'Select [group] invite access. Invite access determines what type of [users] can invite others to join your [group] (e.g. [users] signify only those a member of your [group] can invite). The [users] above the selected will also have access.'	=>	'Sélectionnez l\'accès aux invitations du [group] . L\'accès aux invitations détermine le type d\'[users] qui peuvent inviter d\'autres personnes à rejoindre votre [group] (exemple. [users] signifie que les membres de votre [group] peuvent inviter). Les [users] au-dessus de la sélection y auront également accès.',
'[users] Public'	=>	'[users] Public',
'Select if [group] [users] tab is publicly visible.'	=>	'Sélectionnez si l\'onglet du [group] [users] est visible par le public.',
'Select [group] notifications. Notifications will send a Private Message or Email based on the selected events to the [group] [owner] or its [mods] and [admins].'	=>	'Sélectionnez les notifications du [group]. Les notifications seront envoyées par message privé ou par courriel en fonction des événements sélectionnés pour le [group] [owner] ou de ses [mods] et [admins].',
'Input [group] [owner]. [group] [owner] determines the creator of the [group] specified as User ID.'	=>	'Choisir le [group] [owner]. [group] [owner] détermine le créateur du [group] spécifié par une ID d\'utilisateur.',
// 13 language strings from file plug_cbgroupjive/templates/default/group_invites.php
'Invite by [invite_types].'	               =>	'Invitation par [invite_types].',
'Expand New Invite'	                       =>	'Développer',
'Collapse New Invite'	                       =>	'Réduire',
'Invite Menu'	                               =>	'Invitation : Menu',
'User: [invite_name]'	                       =>	'Utilisateur: [invite_name]',
'Email: [invite_email]'	                       =>	'Courriel: [invite_email]',
'Are you sure you want to delete this invite?' =>	'Etes-vous sûr de vouloir supprimer cette invitation?',
'Status: [invite_status]'	               =>	'Statut: [invite_status]',
'Invited: [invite_date]'	               =>	'Invité: [invite_date]',
'Accepted: [invite_accepted]'	               =>	'Accepté: [invite_accepted]',
'Resend'	                               =>	'Renvoyer',
'No invite search results found.'              =>	'Aucun résultat de recherche trouvé.',
'There are no invites available.'              =>	'Il n\'y a pas d\'invitation disponible.',
// 2 language strings from file plug_cbgroupjive/templates/default/group_invites_list.php
'Invites List'	                           =>	'Liste des invitations',
'There are no [users] available to invite.'=>	'Il n\'y a pas d\'[users] disponibles à inviter.',
// 4 language strings from file plug_cbgroupjive/templates/default/group_main.php
'Invites'	                                                 =>	'Invitations',
'Please await approval to join the [group] to view its content.' =>	'Veuillez attendre l\'approbation pour rejoindre ce [group] et afficher son contenu.',
'Please join the [group] to its view content.'	                 =>	'Veuillez rejoindre le [group] pour afficher son contenu.',
'Please login or register to view [group] content.'              =>	'Veuillez vous connecter ou vous enregistrer pour voir le contenu de ce [group].',
// 3 language strings from file plug_cbgroupjive/templates/default/group_message.php
'Message [users]'	        =>	'[users] : Envoyer un message',
'Input [users] message subject.'=>	'Choisir le sujet du message aux [users].',
'Input [users] message body.'	=>	'Choisir le corps du message aux [users].',
// 10 language strings from file plug_cbgroupjive/templates/default/group_panes.php
'Unpublish [group]'	=>	'[group] : Dépublier',
'Publish [group]'	=>	'[group] : Publier',
'Join [group]'	        =>	'Rejoindre le groupe [group]',
'Leave [group]'	        =>	'Quitter le groupe [group]',
'Edit [group]'	        =>	'[group] : Editer',
'Delete [group]'	=>	'[group] : Supprimer',
'Back to [category]'	=>	'Retour à la [category]',
'[group] Information'	=>	'[group] : Informations ',
'Access: [grp_access]'	=>	'Accès: [grp_access]',
'Created: [grp_date]'	=>	'Créé le : [grp_date]',
// 20 language strings from file plug_cbgroupjive/templates/default/group_users.php
'Are you sure you want to ban this [user]?'	           =>	'Êtes-vous sûr de vouloir interdire cet [user]?',
'Are you sure you want to promote this [user] to [mod]?'   =>	'Êtes-vous sûr de vouloir promouvoir cet [user] en [mod]?',
'Are you sure you want to promote this [user] to [admin]?' =>	'Êtes-vous sûr de vouloir promouvoir cet [user] en [admin]?',
'Are you sure you want to set this [user] as Active?'	   =>	'Êtes-vous sûr de vouloir définir cet [user] comme actif?',
'Are you sure you want to set this [user] as Inactive?'	   =>	'Êtes-vous sûr de vouloir définir cet [user] comme inactif?',
'Are you sure you want to delete this [user]?'	           =>	'Etes-vous sûr de vouloir supprimer cet [user]?',
'Banned'	                  =>	'Banni',
'Inactive'	                  =>	'Inactif',
'Active'	                  =>	'Actif',
'Ban'	                          =>	'Bannir',
'Unban'	                          =>	'Débannir',
'Promote'	                  =>	'Promouvoir',
'Promote to [mod]'	          =>	'Promouvoir en [mod]',
'Promote to [admin]'	          =>	'Promouvoir en [admin]',
'Demote'	                  =>	'Rétrograder',
'Demote to [user]'	          =>	'Rétrograder en [user]',
'Demote to [mod]'	          =>	'Rétrograder en [mod]',
'Delete [user]'	                  =>	'Supprimer cet [user]',
'No [user] search results found.' =>	'Aucun [user] trouvé dans le résultats de recherche.',
'There are no [users] available.' =>	'Il n\'y a pas d\'[users] disponibles.',
// 4 language strings from file plug_cbgroupjive/templates/default/overview_main.php
'Are you sure you want to unpublish this [category]?'=>	'Êtes-vous sûr de vouloir dépublier cette [category]?',
'Name: [cat_name]'	                =>	'Nom: [cat_name]',
'Description: [cat_description]'	=>	'Description: [cat_description]',
'No [category] search results found.'	=>	'Aucun résultat trouvé pour la [category]',
// 3 language strings from file plug_cbgroupjive/templates/default/overview_message.php
'Message [category]'	                =>	'Message aux [category]',
'Input [categories] message subject.'	=>	'Choisir le sujet du message de [categories].',
'Input [categories] message body.'	=>	'Choisir le corps du message de [categories].',
// 5 language strings from file plug_cbgroupjive/templates/default/overview_panes.php
'[overview] Menu'	=>	'[overview] : Menu ',
'New [category]'	=>	'[category] : Nouvelle ',
'Message [categories]'	=>	'[categories] : Message ',
'My [panel]'	        =>	'Mon [panel]',
'[overview] Information'=>	'[overview] : Information',
// 4 language strings from file plug_cbgroupjive/templates/default/panel_main.php
'My [categories]'	=>	'Mes [categories]',
'My [groups]'	        =>	'Mes [groups]',
'My Invites'	        =>	'Mes invitations',
'Joined [groups]'	=>	'Inscrit aux [groups]',
// 1 language strings from file plug_cbgroupjive/templates/default/tab_categories.php
'This user has no [categories].'         =>	'Cet utilisateur n\'a pas de [categories].',
// 1 language strings from file plug_cbgroupjive/templates/default/tab_groups.php
'This user has no [groups].'	         =>	'Cet utilisateur n\'a pas de [groups].',
// 1 language strings from file plug_cbgroupjive/templates/default/tab_invites.php
'This user has no invites.'	         =>	'Cet utilisateur n\'a aucune invitation.',
// 1 language strings from file plug_cbgroupjive/templates/default/tab_joined.php
'This user has not joined any [groups].' =>	'Cet utilisateur n\'a rejoint aucun [groups].',
// ajout lavsteph
'Owner'    => 'Propriètaire',
'Users'    => 'Utilisateurs',
'Overview' => 'Groupes',
'Groups'   => 'Groupes',
'Group'    => 'Groupe',
'Category' => 'Catégorie',
'Moderators' => 'Modérateurs',
'cat'=>'catégorie',
'grp'=>'groupe',
'groups'   => 'Groupes',
'group'    => 'Groupe'
);
// ATTENTION: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
